<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>PortailLan</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body style="overflow: initial!important;  position: initial!important; background: #e8e8e8;">
  <app-root></app-root>
</body>
</html>
